.recent-post {
  display: flex;
  flex-direction: column;
  max-width: 295px;

  .recent-post__title {
    margin-bottom: 21px;
  }


}



/*
<div class="recent-post">
  <h3 class="recent-post__title">Recent Posts</h3>
</div>
*/
